* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: url(background.png);
}

.container {
  text-align: center;
}

h1 {
  text-align: center;
  margin: 20px 0;
}

button {
  padding: 7px 12px;
  margin-bottom: 20px;
  background-color: royalblue;
  border: none;
  border-radius: 10px;
  color: white;
  cursor: pointer;
}

button:hover {
  background-color: rgb(35, 63, 146);
}

table {
  border: 1px solid #000;
  width: 50%;
  margin: auto;
  border-collapse: collapse;
}

th,
td {
  border: 1px solid #000;
  padding: 20px;
}

.modal-container {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  display: none;
  justify-content: center;
  align-items: center;
  animation: showModal 1s forwards;
}

.modal {
  background: linear-gradient(
    90deg,
    rgba(148, 187, 233, 1) 0%,
    rgba(69, 252, 173, 1) 100%
  );
  width: 50%;
  text-align: center;
  padding: 20px;
  border-radius: 30px;
  animation: showModalScale 1s forwards;
}

.items {
  width: 60%;
  margin: 20px auto;
  display: flex;
  align-items: center;
  gap: 20px;
}

.items label {
  width: 30%;
}

.items input.text {
  width: 70%;
  padding: 10px;
  border-radius: 5px;
  border: none;
  outline: none;
}

.items .radio label:nth-child(2) {
  margin-right: 10px;
}

.buttons button {
  padding: 10px 24px;
  margin: 0 5px;
}

.active {
  display: flex;
}

@keyframes showModal {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes showModalScale {
  0% {
    transform: scale(0);
  }

  100% {
    transform: scale(1);
  }
}
